## webservice-office-zoho 0.4.3

=== debian/changelog ===
webservice-office-zoho (0.4.3-0ubuntu2) vivid; urgency=medium

  * Modernize packaging (use dh-python2, convert to 3.0 quilt format).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Nov 2014 03:30:04 -0500

webservice-office-zoho (0.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release. Add new scalable .svg icons supplied by Zoho Corp. 
    Closes bug (LP: 562322).
  * Add missing build depend for pycurl. Closes bug (LP: 562937).

 -- Jamie Bennett <jb@canonical.com>  Wed, 14 Apr 2010 11:41:31 +0000

webservice-office-zoho (0.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release. *.desktop: Add startup notification support. 
    Closes bug (LP: #562480).

 -- Jamie Bennett <jb@canonical.com>  Tue, 13 Apr 2010 19:47:33 +0000

webservice-office-zoho (0.4.1-0ubuntu3) lucid; urgency=low

  * debian/control: Add missing build depend. Closes bug (LP: #561836). 

 -- Jamie Bennett <jb@canonical.com>  Mon, 12 Apr 2010 23:10:06 +0000

webservice-office-zoho (0.4.1-0ubuntu2) lucid; urgency=low

  * debian/copyright: Add icon copyright text supplied by Zoho Corp. 

  [ Alexander Sack <asac@ubuntu.com> ]
  * remove debian/webservice-office-zoho.install to fix ftbfs; all is
    properly installed by setup.py anyway.

 -- Jamie Bennett <jb@canonical.com>  Fri, 09 Apr 2010 16:39:35 +0000

webservice-office-zoho (0.4-0ubuntu1) lucid; urgency=low

  * Add icons supplied by Zoho Corp. Closes bug (LP: #537365)

 -- Jamie Bennett <jb@canonical.com>  Wed, 07 Apr 2010 13:43:44 +0000

webservice-office-zoho (0.3-0ubuntu1) lucid; urgency=low

  * Add support for opening empty documents when a document type is 
    specified but no parameter is given to --filename=
    Closes bug (LP: #548820) 

 -- Jamie Bennett <jb@canonical.com>  Fri, 26 Mar 2010 12:13:35 +0000

webservice-office-zoho (0.2-0ubuntu1) lucid; urgency=low

  * In preparation for the inclusion to Ubuntu main, the following is 
    present in this release: Closes bug (LP: #531908)
    - Add support for opening the appropriate Zoho service if no document 
      is specified but type is present. Closes bug (LP: #537356)
    - Add build system support using distutils.
    - Add translation support to the .desktop files. Closes bug (LP: #539626) 
    - Fix .desktop exec field bug.

 -- Jamie Bennett <jb@canonical.com>  Wed, 24 Mar 2010 14:20:09 +0000

webservice-office-zoho (0.1-0ubuntu1) lucid; urgency=low

  * Initial release, closes bug (LP: #532548). 

 -- Jamie Bennett <jb@canonical.com>  Wed, 03 Mar 2010 10:58:02 +0000
