=== debian/control ===
Source: webservice-office-zoho
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jamie Bennett <jb@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-distutils-extra,
               python-pycurl
Standards-Version: 3.9.6
Homepage: https://launchpad.net/webservice-office-zoho
Vcs-Bzr: lp:weboffice-office-zoho
Vcs-Browser: https://code.launchpad.net/webservice-office-zoho/trunk

Package: webservice-office-zoho
Architecture: all
Depends: python, ${misc:Depends}, ${python:Depends}
Description: Ubuntu Webservice Office (Zoho)
 Zoho Webservice Docs Viewer. Allows documents to be viewed online
 using Zoho's web services API.
