=== debian/watch ===
version=3
https://launchpad.net/webservice-office-zoho/+download http://launchpad.net/webservice-office-zoho/.*/webservice-office-zoho-(.*)\.tar\.gz
